"#.0\G\B" = "#.0\G\B";
"#.0\M\B" = "#.0\M\B";
"#.0\k\B" = "#.0\k\B";
"#.0\k\B\/\s" = "#.0\k\B\/\s";
"%@ sent" = "%@ εστάλη";
"%i active" = "%i ενεργό";
"%i busy" = "%i απασχολημένο";
"%i days" = "%i ημέρες";
"%i hours" = "%i ώρες";
"%i minutes" = "%i λεπτά";
"%i queued" = "%i στη σειρά";
"%i seconds" = "%i δευτερόλεπτα";
"%ikbps" = "%ikbps";
"(of %i)" = "(%i)";
", " = ", ";
"1 day" = "1 ημέρα";
"1 hour" = "1 ώρα";
"1 minute" = "1 λεπτό";
"1 second" = "1 δευτερόλεπτο";
"Aborted" = "Aborted";
"Complete" = "Πλήρης";
"Connecting..." = "Σύνδεση...";
"Disk error occurred" = "Disk error occurred";
"Gathering sources..." = "Gathering sources...";
"Gave up" = "Gave up";
"Invalid license" = "Invalid license";
"No active sources" = "Καμία ενεργός πηγή";
"Paused" = "Σε παύση";
"Possibly corrupt" = "Πιθανόν αλλοιωμένο";
"Queued" = "Queued";
"Saving..." = "Αποθήκευση...";
"Verifying..." = "Επαλήθευση...";
"What's New?" = "Τι νέο υπάρχει;";
"remaining" = "απομένει";